@import "fonts.css";
.calluna {
  font-family: 'calluna_sansregular';
}
.font {
  font-family: Arial, Helvetica, sans-serif;
}
.clear-text-shadow {
  text-shadow: none;
}
.clear-box-shadow {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
html,
button,
input,
select,
textarea {
  color: #222;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
img {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
@font-face {
  font-family: 'CallunaSans-Regular';
  src: url('../webfonts/26F336_0_0.eot');
  src: url('../webfonts/26F336_0_0.eot?#iefix') format('embedded-opentype'), url('../webfonts/26F336_0_0.woff') format('woff'), url('../webfonts/26F336_0_0.ttf') format('truetype');
}
body {
  color: #606164;
  font-family: ;
  line-height: 1.60em;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
}
html,
body {
  height: 100%;
}
.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -65px;
}
.minwidth {
  width: 1180px;
  margin: 0 auto;
}
#slider {
  min-width: 1180px;
  width: 100%;
  position: absolute;
  height: 600px;
  left: 0;
  top: 0;
  overflow: hidden;
  z-index: 5;
  border-bottom: 5px solid #70bc36;
}
#slider #pagination {
  width: 1180px;
  position: relative;
  margin: 0 auto;
}
#slider #pagination a {
  display: block;
  width: 40px;
  height: 80px;
  position: absolute;
  z-index: 10;
  top: 340px;
}
#slider #pagination a.previous {
  background: url("/media/images/arrows_slider.png") no-repeat bottom left;
  left: 20px;
}
#slider #pagination a.next {
  background: url("/media/images/arrows_slider.png") no-repeat top left;
  right: 20px;
}
#slider .slides,
#slider .slide {
  min-width: 1180px;
  width: 100%;
  overflow: hidden;
  height: 600px;
  position: absolute;
}
#slider .slides .overlay,
#slider .slide .overlay {
  width: 100%;
  height: 600px;
  position: absolute;
  background: url("/media/images/subtle_dots.png") repeat center center;
}
#slider .slides .mina,
#slider .slide .mina {
  width: 1180px;
  position: absolute;
  left: 50%;
  margin-left: -490px;
  bottom: 160px;
}
#slider .slides .mina h2,
#slider .slide .mina h2 {
  width: 548px;
  line-height: 44px;
  background: url("/media/images/white_trans90.png") repeat top left;
  padding: 12px 26px;
  margin: 0;
  color: #70bc36;
  font-size: 36px;
  font-family: 'calluna_sansregular';
  font-weight: normal;
  display: inline-block;
}
#slider .slides .mina a.leesverder,
#slider .slide .mina a.leesverder {
  position: absolute;
  bottom: 0;
  left: 600px;
  display: block;
  background: url("/media/images/lees-meer-slider.png") no-repeat center center #70bc36;
  width: 68px;
  height: 68px;
}
#slider.vervolg {
  height: 290px;
}
#slider.vervolg .slides,
#slider.vervolg .slide {
  height: 290px;
}
#slider.vervolg .slides .overlay,
#slider.vervolg .slide .overlay {
  height: 290px;
}
html.oldie header .header-top ul li a {
  background: url('../images/black_trans25.png') repeat;
}
html.oldie header .header-top ul li a.active {
  background: #70bc36;
}
header {
  position: relative;
  z-index: 6;
}
header .header-top {
  width: 1180px;
  margin: 0 auto;
}
header .header-top ul {
  list-style: none;
  margin: 0;
  padding: 0;
  float: right;
}
header .header-top ul li {
  list-style: none;
  margin: 0;
  padding: 0;
  float: left;
}
header .header-top ul li a {
  display: block;
  padding: 18px 15px 13px 15px;
  background: rgba(0,0,0,0.3);
  color: #FFFFFF;
  font-size: 14px;
  text-decoration: none;
  line-height: 1em;
}
header .header-top ul li a:hover {
  color: #70bc36;
}
header .header-top ul li a.active {
  background: #70bc36;
}
header .header-top ul li a.active:hover {
  color: #FFFFFF;
}
header .header-bottom {
  min-width: 1180px;
  border-top: 5px solid #70bc36;
  background: #FFFFFF;
  padding: 30px 0 25px;
}
header .header-bottom .logo {
  display: block;
  width: 216px;
  height: 41px;
  float: left;
  margin-right: 28px;
}
header .header-bottom nav {
  float: left;
}
header .header-bottom nav ul {
  margin: 3px 0 0 0;
  padding: 0;
  list-style: none;
}
header .header-bottom nav ul li {
  float: left;
}
header .header-bottom nav ul li a {
  font-family: 'calluna_sansregular';
  display: block;
  padding: 10px;
  margin: 0 5px 0 0;
  text-decoration: none;
  color: #606164;
  font-size: 18px;
  line-height: 1em;
}
header .header-bottom nav ul li a.active {
  color: #70bc36;
}
header .header-bottom nav ul li a:hover {
  color: #70bc36;
}
header .header-bottom nav ul li.active a {
  color: #70bc36;
}
header .header-shade {
  width: 1140px;
  background: url('../images/header-shade.png') no-repeat top center;
  height: 15px;
  margin: 0 auto;
}
#main {
  position: relative;
  z-index: 7;
  background: url('../images/3col-background.png') no-repeat top center;
  min-width: 1180px;
  margin-top: 340px;
  min-height: 300px;
}
#main.vervolg.full_width {
  background: url("/media/images/2col-background.png") no-repeat top center;
}
#main.vervolg.full_width #main_bg {
  background: none;
}
#main.vervolg.full_width #main_bg #content {
  width: 935px;
  padding-right: 0;
}
#main .three-col {
  float: left;
  width: 235px;
  margin-top: 35px;
  margin-bottom: 30px;
  padding-bottom: 20px;
}
#main .three-col.middle {
  border-left: 1px solid #70bc36;
  width: 550px;
  margin-left: 40px;
  padding-left: 38px;
  margin-right: 80px;
}
#main .three-col h2 {
  font-family: 'calluna_sansregular';
  color: #70bc36;
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 30px;
  font-weight: normal;
  padding: 10px 0;
  line-height: 1.1em;
}
#main .three-col h2 .upMargin {
  margin: 0 0 5px 0;
}
#main .three-col ul {
  padding: 0 0 0 28px;
}
#main .three-col ul li {
  background: url("/media/images/list-style-icon.png") no-repeat left 10px;
  list-style: none;
  padding-left: 16px;
}
#main .three-col ol {
  padding-left: 45px;
}
#main .three-col a {
  color: #b3b3b3;
  text-decoration: none;
}
#main .three-col a:hover {
  color: #70bc36;
}
#main .three-col .tweet {
  font-size: 13px;
  margin-bottom: 25px;
}
#main .three-col .tweet .tweet-left {
  float: left;
  width: 70px;
  background: url('../images/tweet-img-bg.jpg') no-repeat 0 0;
  padding: 5px;
  height: 65px;
}
#main .three-col .tweet .tweet-right {
  float: left;
  width: 155px;
}
#main .three-col .tweet .tweet-right p {
  margin: 0;
}
#main .three-col .tweet .tweet-right a {
  color: #b3b3b3;
  text-decoration: none;
}
#main .three-col .tweet .tweet-right a:hover {
  color: #70bc36;
}
#main .three-col .news-item {
  margin-bottom: 35px;
}
#main .three-col .news-item.last {
  margin-bottom: 0;
}
#main .three-col .news-item.no-image .item-middle {
  width: 445px;
}
#main .three-col .news-item .item-left {
  float: left;
  width: 85px;
  height: 76px;
  padding: 5px;
  background: url('../images/news-img-bg.jpg') no-repeat 0 0;
}
#main .three-col .news-item .item-left a {
  display: block;
  width: 75px;
}
#main .three-col .news-item .item-middle {
  float: left;
  padding-right: 25px;
  width: 350px;
}
#main .three-col .news-item .item-middle h1 {
  font-family: 'calluna_sansregular';
  color: #70bc36;
  font-size: 18px;
  font-weight: normal;
  line-height: 1em;
  margin: 0;
  padding: 0;
}
#main .three-col .news-item .item-middle h1 a {
  color: #70bc36;
  text-decoration: none;
}
#main .three-col .news-item .item-right {
  float: left;
  width: 80px;
}
#main .three-col .news-item .item-right p {
  padding: 0 10px;
  text-align: center;
  font-family: 'calluna_sansregular';
  color: #70bc36;
  font-size: 18px;
  margin: 0;
}
#main .three-col .news-item .item-right p span {
  padding-top: 10px;
  color: #b3b3b3;
}
#main .three-col .news-item .item-right a {
  margin-top: 7px;
  display: block;
  width: 80px;
  height: 32px;
  background: url('../images/news-btns.png') bottom center;
}
#main .three-col .news-item .item-right a:hover {
  background: url('../images/news-btns.png') top center;
}
#main.vervolg {
  margin-top: 30px;
  padding-top: 5px;
}
#main.vervolg.no-subnav #main_bg #content {
  width: 865px;
  float: left;
  padding-left: 0;
}
#main.vervolg.no-subnav.with-aside #main_bg {
  background: url("/media/images/2col-background-full-aside.jpg") repeat-y top center;
}
#main.vervolg.no-subnav.with-aside #main_bg #content {
  width: 636px;
  float: left;
}
#main.vervolg.no-subnav.with-aside #main_bg aside {
  width: 464px;
}
#main.vervolg #main_bg {
  background: url("/media/images/3col-background-no-border.jpg") repeat-y top center;
  padding: 20px 0 25px;
}
#main.vervolg #content {
  width: 636px;
  padding: 8px 40px 20px;
  font-family: ;
  font-size: 13px;
  line-height: 23px;
  font-family: Arial, Helvetica, sans-serif;
}
#main.vervolg #content.with-subnav {
  width: 620px;
  float: left;
}
#main.vervolg #content h1,
#main.vervolg #content h2,
#main.vervolg #content h3,
#main.vervolg #content h4 {
  font-family: 'CallunaSans-Regular';
  color: #70bc36;
  margin: 0;
  font-weight: normal;
  font-size: 36px;
  line-height: normal;
  margin: 10px 0 5px;
}
#main.vervolg #content h1 {
  margin-bottom: 10px;
}
#main.vervolg #content h2 {
  font-size: 26px;
  margin-bottom: 10px;
}
#main.vervolg #content h3 {
  font-size: 21px;
  margin-bottom: 10px;
}
#main.vervolg #content h4 {
  font-size: 18px;
  margin-bottom: 10px;
}
#main.vervolg #content ul {
  padding: 0 0 0 28px;
}
#main.vervolg #content ul li {
  background: url("/media/images/list-style-icon.png") no-repeat left 10px;
  list-style: none;
  padding-left: 16px;
}
#main.vervolg #content ol {
  padding-left: 45px;
}
#main.vervolg #content a {
  color: #b3b3b3;
  text-decoration: none;
}
#main.vervolg #content a:hover {
  color: #70bc36;
}
#main.vervolg #content #intro {
  font-family: 'CallunaSans-Regular';
  font-size: 24px;
  color: #606164;
  line-height: normal;
  padding-bottom: 35px;
  margin-bottom: 25px;
  background: url("/media/images/dots.png") repeat-x bottom left;
}
#main.vervolg aside {
  width: 235px;
  float: left;
  padding: 16px 0 16px 40px;
}
#main.vervolg aside h1 {
  font-family: 'CallunaSans-Regular';
  color: #70bc36;
  font-weight: normal;
  font-size: 30px;
  line-height: normal;
  margin: 4px 0 0;
}
#main.vervolg aside h1+p {
  margin-top: 15px;
}
#main.vervolg aside ul {
  padding: 0 0 0 28px;
}
#main.vervolg aside ul li {
  background: url("/media/images/list-style-icon.png") no-repeat left 10px;
  list-style: none;
  padding-left: 16px;
}
#main.vervolg aside ol {
  padding-left: 45px;
}
#main.vervolg aside img {
  margin: 10px 0;
}
#main.vervolg aside a {
  color: #b3b3b3;
  text-decoration: none;
}
#main.vervolg aside a:hover {
  color: #70bc36;
}
#main.vervolg aside p {
  margin: 24px 0;
}
#main.vervolg aside p a {
  color: #b3b3b3;
  text-decoration: none;
}
#main.vervolg aside p a:hover {
  color: #70bc36;
}
#main.publicaties #main_bg {
  background: none;
}
#main.publicaties #content {
  padding-right: 0;
  width: 935px;
}
#main.publicaties #content #publicaties {
  margin: 12px 0 0 0;
}
#main.publicaties #content article {
  width: 936px;
  margin: 0 0 30px;
}
#main.publicaties #content article.last {
  margin-bottom: 0;
}
#main.publicaties #content article figure {
  width: 154px;
  height: 154px;
  float: left;
  padding: 5px;
  margin: 5px 15px 0 0;
  background: url("/media/images/bg_imageholder.png") no-repeat top left;
}
#main.publicaties #content article figure img {
  margin: 0;
}
#main.publicaties #content article .titel {
  margin-bottom: 14px;
  float: left;
  width: 620px;
}
#main.publicaties #content article .titel h1 {
  color: ;
  font-family: 'calluna_sansregular';
  font-size: 18px;
  line-height: 24px;
  margin: 0;
  text-transform: none;
}
#main.publicaties #content article .titel h1 a {
  text-decoration: none;
  color: #70bc36;
}
#main.publicaties #content article .titel h2 {
  font-family: 'calluna_sansregular';
  font-size: 18px;
  color: #606164;
  line-height: 24px;
  font-weight: normal;
  margin: 0;
}
#main.publicaties #content article .content {
  width: 620px;
  float: left;
}
#main.publicaties #content article .content p {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 23px;
  color: #606164;
}
#main.publicaties #content article .meta {
  width: 136px;
  float: right;
  font-family: 'calluna_sansregular';
  font-size: 18px;
  position: relative;
  text-align: center;
  padding-bottom: 40px;
}
#main.publicaties #content article .meta time {
  color: #70bc36;
  line-height: normal;
  float: right;
  padding-right: 30px;
}
#main.publicaties #content article .meta time span {
  display: block;
  color: #b3b3b3;
}
#main.publicaties #content article .meta a {
  display: inline-block;
  border: 1px solid #70bc36;
  padding: 7px 4px 6px;
  line-height: normal;
  font-size: 14px;
  text-decoration: none;
  color: #70bc36;
  margin-top: 5px;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100px;
  height: 17px;
}
#main.publicaties #content article .meta a:hover {
  background: url("/media/images/bg_link_publicatie.png") no-repeat center 8px #70bc36;
  text-indent: -9999px;
}
#main.vervolg.sectoren #main_bg #content {
  width: auto;
  padding-left: 0;
}
#main.vervolg.sectoren #main_bg #content h1 {
  margin-bottom: 20px;
}
#main.vervolg.sectoren #main_bg #content article {
  width: 392px;
  float: left;
  position: relative;
}
#main.vervolg.sectoren #main_bg #content article:hover {
  background: #f3f3f3;
}
#main.vervolg.sectoren #main_bg #content article:hover span.shadow {
  display: block;
}
#main.vervolg.sectoren #main_bg #content article span.shadow {
  background: url("/media/images/bg_sectoren_shadow.png") no-repeat bottom center;
  display: none;
  width: 390px;
  height: 8px;
  position: absolute;
  bottom: -6px;
  left: 0;
}
#main.vervolg.sectoren #main_bg #content article a {
  display: block;
  height: 140px;
  text-align: center;
  padding: 16px;
  position: relative;
}
#main.vervolg.sectoren #main_bg #content article.last {
  margin-right: 0;
}
#main.vervolg.sectoren #main_bg #content article figure {
  position: absolute;
  top: 16px;
  left: 16px;
  width: 360px;
  height: 140px;
}
#main.vervolg.sectoren #main_bg #content article figure img {
  position: absolute;
  top: 0;
  left: 0;
}
#main.vervolg.sectoren #main_bg #content article figure .overlay {
  display: block;
  width: 360px;
  height: 140px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: url("/media/images/bg_overlay_black_20.png") repeat center center;
}
#main.vervolg.sectoren #main_bg #content article h1 {
  position: relative;
  z-index: 2;
  font-family: 'calluna_sansregular';
  font-size: 24px;
  line-height: normal;
  font-weight: normal;
  margin: 0;
  padding: 0 20px;
  padding-top: 58px;
  color: #FFFFFF;
}
#main.vervolg.actueel #main_bg {
  background: none;
}
#main.vervolg.actueel #main_bg #content {
  width: auto;
  padding-left: 0;
}
#main.vervolg.actueel #main_bg #content a.terug {
  display: inline-block;
  border: 1px solid #70bc36;
  padding: 7px 4px 6px;
  line-height: normal;
  font-size: 14px;
  text-decoration: none;
  color: #70bc36;
  margin-top: 10px;
  float: right;
  width: 122px;
  height: 17px;
  font-family: 'calluna_sansregular';
}
#main.vervolg.actueel #main_bg #content a.terug:hover {
  background: url("/media/images/bg_link_publicatie.png") no-repeat center -18px #70bc36;
  text-indent: -9999px;
}
#main.vervolg.actueel #main_bg #content article {
  width: 516px;
  float: left;
}
#main.vervolg.actueel #main_bg #content article figure {
  background: url("/media/images/bg_imageholder-big.png") no-repeat top left;
  width: 512px;
  height: 256px;
  float: left;
  margin: 6px 35px 20px 0;
  padding: 5px;
}
#main.vervolg.actueel #main_bg #content article .content {
  width: 500px;
  float: left;
}
#main.vervolg.actueel #main_bg #content article .content h1 {
  color: ;
  font-family: 'calluna_sansregular';
  font-size: 18px;
  line-height: 24px;
  margin: 0;
  text-transform: none;
}
#main.vervolg.actueel #main_bg #content article .content h1 a {
  text-decoration: none;
  color: #70bc36;
}
#main.vervolg.actueel #main_bg #content article .content time {
  color: #b3b3b3;
  line-height: normal;
  font-family: 'calluna_sansregular';
  font-size: 18px;
  display: inline-block;
  margin-bottom: 15px;
}
#main.vervolg.actueel #main_bg #content article .content p {
  margin: 0 0 20px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 23px;
  color: #606164;
}
#main.vervolg.actueel #main_bg #content article .content p:last-child {
  margin-bottom: 0;
}
#main.vervolg.actueel #main_bg #content article .meta {
  width: 120px;
  font-family: 'calluna_sansregular';
  font-size: 18px;
  margin-top: 10px;
  clear: both;
  float: left;
}
#main.vervolg.actueel #main_bg #content article .meta a {
  display: inline-block;
  border: 1px solid #70bc36;
  padding: 7px 4px 6px;
  line-height: normal;
  font-size: 14px;
  text-decoration: none;
  color: #70bc36;
  margin-top: 5px;
  width: 70px;
  height: 17px;
}
#main.vervolg.actueel #main_bg #content article .meta a:hover {
  background: url("/media/images/bg_link_publicatie.png") no-repeat center 8px #70bc36;
  text-indent: -9999px;
}
#main.vervolg.actueel #main_bg #content #overige_artikelen {
  float: left;
  width: 620px;
  margin-bottom: 25px;
  margin-left: 40px;
}
#main.vervolg.actueel #main_bg #content #overige_artikelen article {
  background: none;
  padding: 0;
  width: auto;
  float: none;
  margin-bottom: 30px;
}
#main.vervolg.actueel #main_bg #content #overige_artikelen article.last {
  margin-bottom: 0;
}
#main.vervolg.actueel #main_bg #content #overige_artikelen article figure {
  background: url("../images/news-img-bg.jpg") no-repeat scroll 0 0 transparent;
  width: 75px;
  height: 75px;
  float: left;
  padding: 5px;
  margin: 5px 15px 0 0;
}
#main.vervolg.actueel #main_bg #content #overige_artikelen article h1 {
  margin-bottom: 10px;
}
#main.vervolg.actueel #main_bg #content #overige_artikelen article .content {
  width: 400px;
}
#main.vervolg.actueel #main_bg #content #overige_artikelen article .content.no-image {
  width: 500px;
}
#main.vervolg.actueel #main_bg #content #overige_artikelen article .content p {
  margin: 0;
}
#main.vervolg.actueel #main_bg #content #overige_artikelen article .meta {
  width: 80px;
  float: left;
  font-family: 'calluna_sansregular';
  font-size: 18px;
  position: relative;
  text-align: center;
  margin: 0;
  clear: none;
  margin-left: 40px;
}
#main.vervolg.actueel #main_bg #content #overige_artikelen article .meta time {
  color: #70bc36;
  line-height: normal;
  font-family: 'calluna_sansregular';
  font-size: 18px;
  display: inline-block;
  text-align: center;
}
#main.vervolg.actueel #main_bg #content #overige_artikelen article .meta time span {
  display: block;
  color: #b3b3b3;
}
#main.vervolg.actueel #main_bg #content #overige_artikelen article .meta a {
  display: inline-block;
  border: 1px solid #70bc36;
  padding: 7px 4px 6px;
  line-height: normal;
  font-size: 14px;
  text-decoration: none;
  color: #70bc36;
  margin-top: 5px;
  float: right;
  width: 70px;
  height: 17px;
}
#main.vervolg.actueel #main_bg #content #overige_artikelen article .meta a:hover {
  background: url("/media/images/bg_link_publicatie.png") no-repeat center 8px #70bc36;
  text-indent: -9999px;
}
#main.vervolg.actueel #main_bg #content a.archief {
  display: inline-block;
  border: 1px solid #70bc36;
  padding: 7px 4px 6px;
  line-height: normal;
  font-size: 14px;
  text-decoration: none;
  color: #70bc36;
  margin: 5px 0;
  float: right;
  width: 80px;
  height: 17px;
  font-family: 'calluna_sansregular';
  text-align: center;
}
#main.vervolg.actueel #main_bg #content a.archief:hover {
  background: url("/media/images/bg_link_publicatie.png") no-repeat center 8px #70bc36;
  text-indent: -9999px;
}
#main.vervolg.archief #main_bg #content h1 {
  margin-bottom: 15px;
}
#main.vervolg.archief #main_bg #content a.terug {
  margin-top: 15px;
}
#main.vervolg.archief #main_bg #content article {
  background: none;
  padding-bottom: 0;
  margin: 0 0 28px;
  width: auto;
}
#main.vervolg.archief #main_bg #content article .content {
  width: 516px;
  margin-right: 40px;
}
#main.vervolg.archief #main_bg #content article .content h1 {
  margin-bottom: 5px;
}
#main.vervolg.archief #main_bg #content article .meta {
  width: 80px;
  float: left;
  font-family: 'calluna_sansregular';
  font-size: 18px;
  position: relative;
  text-align: center;
  margin: -5px 0 0 0;
  clear: none;
}
#main.vervolg.archief #main_bg #content article .meta time {
  color: #70bc36;
  line-height: normal;
  font-family: 'calluna_sansregular';
  font-size: 18px;
  display: inline-block;
  text-align: center;
}
#main.vervolg.archief #main_bg #content article .meta time span {
  display: block;
  color: #b3b3b3;
}
#main.vervolg.archief #main_bg #content article .meta a {
  display: inline-block;
  border: 1px solid #70bc36;
  padding: 7px 4px 6px;
  line-height: normal;
  font-size: 14px;
  text-decoration: none;
  color: #70bc36;
  margin-top: 5px;
  float: right;
  width: 70px;
  height: 17px;
}
#main.vervolg.archief #main_bg #content article .meta a:hover {
  background: url("/media/images/bg_link_publicatie.png") no-repeat center 8px #70bc36;
  text-indent: -9999px;
}
#main.vervolg.archief #main_bg #content article.last {
  padding-bottom: 35px;
  background: url("/media/images/dots.png") repeat-x bottom left;
}
#main.vervolg.sector #main_bg #content {
  padding-left: 0;
  width: auto;
  background: url("/media/images/dots.png") repeat-x left bottom;
}
#main.vervolg.sector #main_bg #content .left {
  float: left;
  width: 676px;
  margin-right: 40px;
}
#main.vervolg.sector #main_bg #content #intro {
  background: none;
  padding: 0;
}
#main.vervolg.sector #main_bg #content a.terug {
  display: inline-block;
  border: 1px solid #70bc36;
  padding: 7px 4px 6px;
  line-height: normal;
  font-size: 14px;
  text-decoration: none;
  color: #70bc36;
  margin: 16px 0 24px;
  float: right;
  width: 122px;
  height: 17px;
  font-family: 'calluna_sansregular';
  float: right;
  text-align: center;
}
#main.vervolg.sector #main_bg #content a.terug:hover {
  background: url("/media/images/bg_link_publicatie.png") no-repeat center -18px #70bc36;
  text-indent: -9999px;
}
#main.vervolg.sector #main_bg #content figure {
  float: left;
  width: 464px;
  margin-bottom: 20px;
}
#main.vervolg.sector #main_bg #logos {
  margin: 50px 0 0 0;
}
#main.vervolg.sector #main_bg #logos figure {
  float: left;
  width: 154px;
  margin: 0 50px 50px 0;
  text-align: center;
  height: 116px;
  line-height: 116px;
}
#main.vervolg.sector #main_bg #logos figure.last {
  margin-right: 0;
}
#main.vervolg.team #main_bg #content {
  width: auto;
  padding-left: 0;
}
#main.vervolg.team #main_bg #content h1 {
  margin-bottom: 20px;
}
#main.vervolg.team #main_bg #content article {
  width: 320px;
  float: left;
  margin: 0 40px 40px 0;
  background: #f3f3f3;
  padding: 20px;
}
#main.vervolg.team #main_bg #content article:hover {
  background: #70bc36;
}
#main.vervolg.team #main_bg #content article:hover .text {
  color: #231e22;
}
#main.vervolg.team #main_bg #content article:hover .text h1 a {
  color: #FFFFFF;
}
#main.vervolg.team #main_bg #content article:hover .text a {
  color: #231e22;
}
#main.vervolg.team #main_bg #content article:hover .text .social a.twitter {
  background-position: top right;
}
#main.vervolg.team #main_bg #content article:hover .text .social a.twitter:hover {
  background-position: -22px top;
}
#main.vervolg.team #main_bg #content article:hover .text .social a.facebook {
  background-position: bottom right;
}
#main.vervolg.team #main_bg #content article:hover .text .social a.facebook:hover {
  background-position: -22px bottom;
}
#main.vervolg.team #main_bg #content article:hover .text .social a.linkedin {
  background-position: bottom right;
}
#main.vervolg.team #main_bg #content article:hover .text .social a.linkedin:hover {
  background-position: -22px bottom;
}
#main.vervolg.team #main_bg #content article.last {
  margin-right: 0;
}
#main.vervolg.team #main_bg #content article figure {
  float: left;
  width: 110px;
  height: 110px;
  margin-right: 15px;
  background: url("/media/images/bg_team_image_wrapper.png") no-repeat top left;
  padding: 5px;
}
#main.vervolg.team #main_bg #content article .text {
  float: left;
  width: 185px;
  height: 118px;
  font-size: 13px;
  color: #606164;
  position: relative;
}
#main.vervolg.team #main_bg #content article .text .info {
  position: absolute;
  bottom: 0;
  left: 0;
  padding-bottom: 34px;
}
#main.vervolg.team #main_bg #content article .text .info a:hover {
  color: #FFFFFF;
}
#main.vervolg.team #main_bg #content article .text h1 {
  font-family: 'calluna_sansregular';
  font-size: 18px;
  line-height: 24px;
  margin: -4px 0 0;
  text-transform: none;
}
#main.vervolg.team #main_bg #content article .text h1 a {
  color: #70bc36;
}
#main.vervolg.team #main_bg #content article .text a {
  color: #606164;
  text-decoration: none;
}
#main.vervolg.team #main_bg #content article .text .social {
  position: absolute;
  bottom: 0;
}
#main.vervolg.team #main_bg #content article .text .social a {
  display: inline-block;
  width: 22px;
  height: 22px;
  float: left;
  background: url("/media/images/social-icons.png") no-repeat;
  margin-right: 10px;
}
#main.vervolg.team #main_bg #content article .text .social a.twitter {
  background-position: top left;
}
#main.vervolg.team #main_bg #content article .text .social a.facebook {
  background-position: bottom left;
}
#main.vervolg.team #main_bg #content article .text .social a.linkedin {
  background-position: bottom left;
}
#main.vervolg.team_detail #main_bg #leftside {
  width: 275px;
  padding-top: 25px;
}
#main.vervolg.team_detail #main_bg #content {
  width: 636px;
  float: left;
}
#main.vervolg.team_detail #main_bg #content h1 {
  margin-bottom: 25px;
}
#main.vervolg.team_detail #main_bg #content #intro {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 23px;
}
#main.vervolg.team_detail #main_bg #content #intro .info {
  float: left;
  margin-right: 20px;
}
#main.vervolg.team_detail #main_bg #content #intro a {
  color: #606164;
}
#main.vervolg.team_detail #main_bg #content #intro a:hover {
  color: #70bc36;
}
#main.vervolg.team_detail #main_bg #content #intro .socialmedia {
  float: left;
  margin: 23px 0 0 0;
}
#main.vervolg.team_detail #main_bg #content #intro .socialmedia a {
  display: inline-block;
  width: 22px;
  height: 22px;
  float: left;
  background: url("/media/images/social-icons.png") no-repeat;
  margin-right: 10px;
}
#main.vervolg.team_detail #main_bg #content #intro .socialmedia a.twitter {
  background-position: top left;
}
#main.vervolg.team_detail #main_bg #content #intro .socialmedia a.twitter:hover {
  background-position: -22px top;
}
#main.vervolg.team_detail #main_bg #content #intro .socialmedia a.facebook {
  background-position: bottom left;
}
#main.vervolg.team_detail #main_bg #content #intro .socialmedia a.facebook:hover {
  background-position: -22px bottom;
}
#main.vervolg.team_detail #main_bg #content #intro .socialmedia a.linkedin {
  background-position: bottom left;
}
#main.vervolg.team_detail #main_bg #content #intro .socialmedia a.linkedin:hover {
  background-position: -22px bottom;
}
#main.vervolg.team_detail #main_bg aside {
  float: right;
  width: 204px;
  margin: 0;
  padding: 16px 0 0 0;
}
#main.vervolg.team_detail #main_bg aside a.terug {
  display: inline-block;
  border: 1px solid #70bc36;
  padding: 7px 4px 6px;
  line-height: normal;
  font-size: 14px;
  text-decoration: none;
  color: #70bc36;
  margin-top: 10px;
  float: right;
  width: 122px;
  height: 17px;
  font-family: 'calluna_sansregular';
}
#main.vervolg.team_detail #main_bg aside a.terug:hover {
  background: url("/media/images/bg_link_publicatie.png") no-repeat center -18px #70bc36;
  text-indent: -9999px;
}
#main.vervolg.contact #main_bg #content {
  padding-top: 25px;
  width: 896px;
}
#main.vervolg.contact #main_bg #content #googlemaps {
  margin: 0 0 25px;
}
#main.vervolg.contact #main_bg #content #googlemaps #locatie {
  width: 896px;
  height: 345px;
}
#main.vervolg.contact #main_bg #content .text {
  width: 636px;
}
#subnav,
#leftside {
  width: 203px;
  float: left;
  padding: 22px 0 20px;
  border-right: 1px solid #70bc36;
  font-family: Arial, Helvetica, sans-serif;
}
#subnav h1,
#leftside h1 {
  font-family: 'CallunaSans-Regular';
  color: #70bc36;
  margin: 0;
  font-weight: normal;
  font-size: 36px;
  line-height: normal;
  margin: 0 0 15px;
}
#subnav address,
#leftside address {
  font-size: 13px;
  color: #606164;
  line-height: 23px;
  font-style: normal;
}
#subnav address h3,
#leftside address h3 {
  color: #70bc36;
  text-decoration: none;
  font-weight: normal;
  margin: 0;
}
#subnav address p,
#leftside address p {
  margin: 0 0 25px;
}
#subnav address p a,
#leftside address p a {
  color: #b3b3b3;
  text-decoration: none;
}
#subnav address p a:hover,
#leftside address p a:hover {
  color: #70bc36;
}
#subnav ul,
#leftside ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#subnav ul li,
#leftside ul li {
  margin-bottom: 10px;
}
#subnav ul li.active a,
#leftside ul li.active a {
  color: #70bc36;
}
#subnav ul li a,
#leftside ul li a {
  font-family: 'CallunaSans-Regular';
  font-size: 18px;
  color: #606164;
  text-decoration: none;
  line-height: 26px;
}
#subnav ul li a:hover,
#leftside ul li a:hover {
  color: #70bc36;
}
#leftside {
  border: none;
  padding-top: 18px;
  width: 244px;
}
footer,
.push {
  height: 65px;
}
footer {
  min-width: 1180px;
  background: url('../images/header-shade.png') no-repeat top center #70bc36;
  padding-top: 25px;
  height: 40px;
}
footer .minwidth {
  position: relative;
}
footer a.reputatiegroep-footer {
  display: block;
  background: url('../images/logo-reputatiegroep-footer.png') no-repeat 0 0;
  width: 159px;
  height: 24px;
  margin-right: 30px;
  float: left;
}
footer ul {
  margin: 0;
  padding: 3px;
  list-style: none;
  float: left;
}
footer ul li {
  float: left;
  margin-right: 30px;
  color: #FFFFFF;
  font-family: 'calluna_sansregular';
}
footer ul li a {
  color: #FFFFFF;
  text-decoration: none;
}
footer ul li a:hover {
  color: #000000;
}
footer a.keeslink {
  font-family: 'calluna_sansregular';
  position: absolute;
  right: 0;
  top: 3px;
  color: #FFFFFF;
  text-decoration: none;
}
footer a.keeslink:hover {
  color: #000000;
}
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
